/**
Theme Name: Kathleen Hamerston
Author: Web dev
Author URI: http://wpastra.com/about/
Description: Child theme of astra made for Kathleen site.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: kathleen-hamerston
Template: astra
*/
.home-post-loop .post-title-design a,
.home-post-loop .elementor-widget-post-info-widget a {
    text-decoration: none;
}
.home-post-loop .elementor-widget-post-info-widget {
    margin-bottom: 10px !important;
}
.two-col-line .centered-line:after {
    content: "";
    width: 1px;
    height: 100px;
    position: absolute;
    background-color: #a0a0a0;
    right: 0;
    top: 20%;
}
footer .two-col-line .centered-line:after {
    height: 60px;
    top: 25%;
}
.footer-menu .elementor-nav-menu {
    column-count: 2;
}
 @media only screen and (max-width: 768px){
	.two-col-line .centered-line:after {
		display: none;
	}
}